:root{
    /* Colors */
    --bg:#f2f1e6;    
    --boxbg:#F9F6ED;
    --green: #476750;
   	--lgreen:#bdd1bd;
    --dgreen:#575F55;
    --black: #263027;
}
*{box-sizing: border-box;margin:0;padding:0;}    
@font-face {
    font-family: "Century Gothic";
    src: url("fonts/CenturyGothic.woff2") format('woff2'),
        url("fonts/CenturyGothic.woff") format('woff');
}
@font-face {
    font-family: "SD Georgia";
    src: url("fonts/SDGeorgiaLight.woff2") format("woff2"),
        url("fonts/SDGeorgiaLight.woff") format("woff");
}
@font-face {
    font-family: "Roboto Light";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/Roboto-Light.woff") format("woff");
    }

body{background-color: var(--bg);margin: 0 1.5rem; direction: rtl;}
a{text-decoration: none;}

nav{
    min-width: 100vw;min-width:100dvw;
    height:3.5em;
    padding:0.8rem 1rem;
    background-color: var(--boxbg);
    opacity:0.9;
    border-bottom: 1px solid var(--lgreen);
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
    position:fixed;
    top:0;
    left:0;
    z-index: 10;
}
.navlinks{list-style: none; display: flex;}
.navlinks a{padding:0.4em;}
.home-li{margin-right: auto; text-wrap: nowrap;}
.home-li a{color:black;}
.home-li a:hover{color:var(--green);}
.pg-li a{
    color:var(--green);
    font-family:"Century Gothic"; 
    font-weight: bolder; 
    font-size: 0.9em;}
.pg-li a:hover{color:black;}
.book-li{margin-left:auto;}

/*  COMMON IN ALL SECTIONS  */
section{padding-top:5em; min-height:94vh;}    
.section-head{
    color:var(--green);
    font-family: "Roboto Light";
    letter-spacing: 0.1em;
    font-size: 0.7rem;
    padding-bottom: 1rem;}
.section-title {
    color:var(--black);
    font-family: "Georgia-light";
    font-weight:500;}
.section-title>i{color:var(--green)}
a.btn{
    text-wrap: nowrap;
    text-align:center;
    font-size: 0.8rem;
    padding:6px 14px;
    border:1px solid var(--black);
    border-radius: 15px;
    color:var(--black);
    font-family:"Century Gothic";}
a:hover.btn {
    border:1px solid var(--lgreen);
    border-radius: 15px;
    background-color:var(--black);
    color:var(--bg);}
.card{
    background-color: var(--boxbg);
    border:1px solid var(--bg);
    padding:2rem;
    color:var(--green)}
.card-heading{
    font-family: Georgia,sans-serif;
    padding-bottom:1rem;
    font-weight: 400;}
.card-heading span{color:var(--black);padding-left:1rem;font-size: 1.3rem;}
.card p{font-family:"Century Gothic";font-size: 0.8em;font-weight:600;}
.card p span{ color:var(--black);font-size: 1.2em;font-family: "SD Georgia";}
.nocardbg{background-color: var(--bg);}
.home{
    display:grid;
    grid-template-columns:3fr 1fr;
    align-items:center;
    justify-content:center;
    padding-top:5em;
}
.left{text-align:center;}
.detail{padding:2em;}
.homebtns,.contactbtns{
	display: flex;
	justify-content: space-around;
}
.pictureme{
    border-radius: 2em;border:none;}

.section-title {font-size:2.5em;}
.right{display:flex;justify-content:center;}
.cardings{
    display:grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 1em;
}

/*  ABOUT */
#aboutme hr{margin: 1em 0;color:var(--lgreen);}
#aboutme p{text-align:justify;}
#aboutme p.central{text-align: center;}

/*  WHAT IS CBT */
.whatiscbt p, .detail{margin-bottom:1em;color:var(--green);font-family:"Century Gothic";font-size: 0.9em;}
p.highlightlgr {color:var(--black);font-family:Georgia,sans-serif;font-weight: bolder;font-size:1.1em;line-height: 1.5;}

/*  TREATMENTS */
#treatments p{padding-bottom:0.5em;}
.videowrapper{
    position: relative;
    overflow:hidden;
    width: 100%;
    height: 0;
    padding-top: 56.25%;  
    /*16:9 Aspect Ratio */ 
}    

.videowrapper iframe{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border: none;
}
/*  TESTAMONIALS */
#testimonials .card{margin:1em;}
p.quote{font-family: "SD Georgia";	content: open-quote;	font-size: 3em;	color:var(--lgreen);	margin-bottom:0;	}

/*  QUALIFICATIONS */
/* leaf is 540px*/
.qualifications img.leaf{	width:300px;	height:300px;}
.qualifications img.babcp{	
    width:184px;
    height:45px;
    background-color: var(--bg);
    display: block;
    margin: auto;
    width: 50%;}

/*  CONTACT */

.contact{
    display:grid;
    grid-template-columns:1fr;
    align-items:center;
    justify-content:center;
    height:fit-content;
}
.getintouch{
    max-height:50%;
}
.contactbtns{
    max-height:50%;
    text-align: center;
    align-content: center;
}

/* FOOTER */
footer{text-align:center;}
footer h3{font-size:2em;}
footer h3 i {color:var(--green);}

@media screen and (max-width:736px)
{
.pg-li{display: none;}
.home{
    grid-template-columns:1fr;
    grid-template-rows:1fr 1fr;
    align-items:center;
    justify-content:center;
}
.pictureme{padding-top: 1rem;}
.contactbtns {padding:1em 0;}
.clinicimgs{
	display: grid;
    grid-template-columns:1fr;
    grid-template-rows:1fr 1fr 1fr;
    grid-gap:1em;
    justify-items:center;
}
#treatments .cardings{grid-template-columns: 1fr;}

#qualifications .cardings{
    display:grid;
    grid-template-columns:1fr;
    align-items:center;
    justify-content:center;
    height:fit-content;
}
.contact.contactbtns{
    display:flex;
    flex-wrap: wrap;

}
.contact.contactbtns:nth-of-type(3) {
  flex-basis: 100px;
}
}

@media screen and (min-width:737px)
{
.section-title {font-size:4em;}
nav {padding:0.5 0;}
}
